Application: gvSIG desktop - gvSIG feature requests #5623
Soporte de favoritos para la calculadora de campos
04/20/2021 06:49 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas

Category:

Target version: 2.6.0-3227

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:

Description

Associated revisions

Revision 45654 - 04/27/2021 09:23 AM - José Olivas

refs #5623 Modificado el orden de ejecucion de las herramientas al inicializar software para que scripting se carge antes que los historiales y favoritos

History

#1 - 04/20/2021 06:50 PM - Oscar Martinez
- Assignee set to José Olivas

#2 - 06/08/2021 07:05 PM - Oscar Martinez
- Target version set to 262

- Status changed from New to Fixed

#3 - 07/27/2021 08:10 AM - Joaquin del Cerro Murciano
- Target version changed from 262 to 2.6.0-3227

#4 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
